Monday Jun 03, 2013

WARNING - BI Applications 11.1.1.7.1 installation issue

(in via Lia)

We were informed of the following advice from Development:

"We [Development] are issuing a notice ( KM Doc ID 1558419.1 ) to customers who are installing BI Applications 11.1.1.7.1.

The installation of BI Applications 11.1.1.7.1 requires BI EE 11.1.1.7.0 to be installed as a pre-requisite. BI EE 11.1.1.7.0 can be installed either in
Software Only Mode
(which requires WebLogic 10.3.6 to be installed first) or in
Enterprise Install Mode (which installs WebLogic 10.3.5). The installation of BI Applications 11.1.1.7.1 in the two install scenarios is documented in the  Installation Guide.

However, we [Development] have observed that installations of BI Applications where BI EE has been installed in Software Only Mode with WLS 10.3.6 installed are erroring in either config BI or config Apps steps.

The errors manifest as hangs during these processes with failures to restart either the WLS Admin Server or the Managed Servers.

We are advising that all customers install BI Applications 11.1.1.7.1 using the installation flow with BI EE installed in Enterprise Install mode until further notice.

Details for this advised installation with WebLogic 10.3.6 is available in the “Install Alert” PDF document in:

Doc ID 1558419.1 - Notice for Install of Oracle BI Applications OBIA 11.1.1.7.1

So if you missed the alert Development sent out via  MOS, then hopefully this gets to you, before you spend hours getting your installation with Software Only Mode to take off ground.If it reaches you later, then at least you now know what the installation problem was.

OBIA Documentation
OBIA Installation Guide


About


This blog talks about the latest news and upcoming events initiated by the EPM/BI Proactive Support Team.

Authors:

italia.nowodworska@oracle.com
paul.anderson@oracle.com





Search

Archives
« June 2013 »
SunMonTueWedThuFriSat
      
1
2
6
7
8
9
10
11
14
15
16
17
18
19
20
21
22
23
24
25
27
28
30
      
Today